Piratenversammlung / Assemblée Pirate - Information / Varia #8360

Professionelle Wahlkampfanalyse
19 November 2019 20:32 - SylviaO

Status: Considered Start date: 16 November 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Speaking time Estimated time: 3.00 hours

Target version: PV 2019.4

Description

Es wird eine professionelle Wahlkampfanalyse durch Louis Perron (wahlkampfanalyse.ch) vorgetragen und Schlisse fiir die Zukunft
vorgestellt sowie konkrete Fragen der Mitglieder beantwortet.
Konkrete Fragen kénnen an mich (sylvia.oldenburg@piratenpartei.ch) gesendet werden. Ich sammle sie und leite sie weiter.

Zeitrahmen:
ca. 14:00 - 17:00 Uhr

History

#1 - 27 November 2019 23:00 - jorgo

- Tracker changed from Task / Tache to Information / Varia
- Category set to Speaking time

- Target version set to PV 2019.4

- Estimated time set to 3.00 h

#2 - 07 December 2019 23:42 - jorgo

- Status changed from New to Considered

An der PV 2019.4 wurde die Wahlkampfanalyse prasentiert und im Rahmen eines Workshops diskutiert. Eine Dokumantation resp. die Slides werden
intern weitergeleitet.
